#twitter_avatar {
   width: 400px;
   height: 128px;
padding: 0 0 10px 0;
margin: 0 0 20px 0;
border-bottom: 3px solid #77A201;
 }

#twitter_avatar p {
color: #77A201; 
font: bold italic 20px/22px times, serif; 
letter-spacing:.02em;
}

#twitter_avatar a {
color: #35C6F0;
text-decoration: underline;
font: bold italic 20px/22px times, serif; 
letter-spacing:.02em;
}
#twitter_avatar a:hover {
background-color: #35C6F0; 
color: #fff; 
text-decoration: none;
}



#twitter_avatar img { margin: 0 10px 0 0; }

#twitter_m {
   width: 415px;
}

#twitter_container {
   width: 415px;
       min-height:45px;
       height:auto !important;
       height:900px;
       padding-bottom:10px;
   }

#twitter_update_list {
width: 415px;
overflow: hidden;
color: #000000;
font: 11px/16px verdana, helvetica, sans-serif;  
margin: 0;
}

#twitter_update_list li {
list-style: none;
padding: 0 0 15px 0;
margin: 0 0 15px 0;
border-bottom: 1px dotted #FF5C00;
}

#twitter_update_list li a {
color: #35C6F0;
text-decoration: underline;
       }

#twitter_update_list li a:hover {
background-color: #35C6F0; 
color: #fff; 
text-decoration: none;
      }




#twitter_update_home {
width: 500px;
overflow: hidden;
color: #000000;
font: 11px/16px verdana, helvetica, sans-serif;  
margin: 0;
}

#twitter_update_home li {
height: 74px;
list-style: none;
padding: 0 0 0 74px;
margin: 10px 0;
border-bottom: 1px dotted #FF5C00;
background: transparent url('/images/home/home_twitter_avatar.png') 0px 0px no-repeat; 
text-align: left; 
}

#twitter_update_home li a {
color: #35C6F0;
text-decoration: underline;
       }

#twitter_update_home li a:hover {
background-color: #35C6F0; 
color: #fff; 
text-decoration: none;
      }





